recovery:
  state:
    round: 436
    hash: "fa5da0ee5c91b5ec5c84c6900a410b5b6bdb0e51f535d7bd703ce81759929e8c463cd67dbe1eb33b57f814baf5ff299b"
    timestamp: "2025-10-21T05:49:00.150244Z"
  bootstrap: null
  package: null
  stream: null
